### Method

# PapersDocument DocumentLicense get_uri

#### Declaration [src]

    const gchar*
    pps_document_license_get_uri (
      PpsDocumentLicense* license
    )

#### Description

No description available.

#### Parameters

`license`

  Type: `PpsDocumentLicense`

  A `PpsDocumentLicense`.

  The instance takes ownership of the data, and is responsible for freeing it.

#### Return value

Type: `const gchar*`

The license URI.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.